西瓜皮皮

升级权限不够

西瓜皮皮 - 5月15号

在更新WPJAM BASIC时发生了错误:因为我们不能复制一些文件,升级未被安装。这通常是因为存在不一致的文件权限。 public/wpjam-register.php, includes/class-wpjam-misc.php, includes/class-wpjam-items.php, includes/class-wpjam-path.php

Linux 设置777吗?

2条回复

Denis | 邓鸿华
Denis | 邓鸿华 - 5月16号

这种你自己试一下不就知道了吗?

  西瓜皮皮
西瓜皮皮 - 5月16号

哪种好点呐?

我要回复

暂时不支持网页回复,请安装 WPJAM-Basic 插件,然后在 WordPress 后台即可参与讨论。